import service from "../axios.backend";

// 获取交易列表
export function transactions(account) {
  return service.get(`v2/addresses/${account}/transactions`);
}

// 获取代币列表
export function tokenTransfers(account, DBaddress) {
  const url = `?module=account&action=tokentx&address=${account}&contractaddress=${DBaddress}&startblock=0&endblock=99999999&sort=desc&page=1&offset=50`;
  return service.get(url);
}

